.pagination{
  display: flex;
  list-style: none;
  justify-content: center;
  margin-bottom: 2rem;
  margin-top: 2rem;
}

.pagination-item{
  display: block;
  width: 3.125rem;
  height: 3.125rem;
  line-height: 3.125rem;
  font-weight: 600;
  color: #333;
  font-size: 1.25rem;
  text-align: center;
  text-decoration: none;
}

a.pagination-item:hover,
a.pagination-item:focus,
a.pagination-item:active{
  color: var(--color-cherry);
}

span.pagination-item{
  font-weight: 700;
  border-top: 2px solid #333;
}
